
@echo off
rem ********************************************************************************
rem *
rem * CLRENV.BAT
rem *
rem * This file clears environment variables, which are no longer needed by
rem * the ServerGuide Scripting Toolkit processes.
rem *
rem * This batch file is called by the runinst.bat.
rem *
rem ********************************************************************************

    set CFG_RD=
    set RD_PATH=
    set RD_FILE=
    set RD_ERR1=
    set RD_ERR2=
    set DO_UPDS=
    set UPD_BIOS=
    set UPD_SR=
    set UPD_BDIR=
    set UPD_SDIR=
    set UPD_PATH=
